#wa-compimage-mpv9sv2r20221s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpv9sv2r2022rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpv9sv2r20247s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpv9sv2r202dls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpv9werm557ydk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mpv9sv2r4fa3qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mpv9tyrt4factc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mpv9sv2r5zmeug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpv9sv2r5zmeug>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpv9sv2r5zmeug>.wa-container-vspacer {height:0px;}
#wa-container-mpv9sv2r5zmqhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpv9sv2r5zmqhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpv9sv2r5zmqhc>.wa-container-vspacer {height:0px;}
#wa-row-mpv9sv2r5c63yg {margin:0px 0px;}
#wa-row-mpv9sv2r5c63yg>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c64uo {margin:0px 0px;}
#wa-row-mpv9sv2r5c64uo>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c663s {margin:0px 0px;}
#wa-row-mpv9sv2r5c663s>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c66n4 {margin:0px 0px;}
#wa-row-mpv9sv2r5c66n4>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c66tk {margin:0px 0px;}
#wa-row-mpv9sv2r5c66tk>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c67jc {margin:0px 0px;}
#wa-row-mpv9sv2r5c67jc>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c68fk {margin:0px 0px;}
#wa-row-mpv9sv2r5c68fk>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c69i8 {margin:0px 0px;}
#wa-row-mpv9sv2r5c69i8>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5otus0>.wa-item-rowspacer {height:50px;}
#wa-row-mpv9sv2r5otuxs>.wa-item-rowspacer {height:50px;}
#wa-row-mpv9sv2r5otvf4>.wa-item-rowspacer {height:50px;}
#wa-row-mpv9tgpu4gwsyg {margin:0px 0px;}
#wa-row-mpv9tgpu4gwsyg>div {padding: 0px 0px;}
#wa-row-mpv9tn184gwsyg>.wa-item-rowspacer {height:5px;}
#wa-row-mpv9tne44gwpl4>.wa-item-rowspacer {height:50px;}
#wa-sub-container-mpv9sv2r5zmfqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpv9sv2r5zmfqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpv9sv2r5zmfqo>.wa-container-vspacer {height:0px;}
#wa-sub-container-mpv9sv2r5zmjbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpv9sv2r5zmjbk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpv9sv2r5zmjbk>.wa-container-vspacer {height:0px;}
#wa-sub-container-mpv9sv2r5zmm08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpv9sv2r5zmm08>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpv9sv2r5zmm08>.wa-container-vspacer {height:0px;}
#wa-sub-container-mpv9sv2r5zmu28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpv9sv2r5zmu28>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpv9sv2r5zmu28>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mpv9sv2r5c63yg {margin:0px 0px;}
#wa-row-mpv9sv2r5c63yg>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c64uo {margin:0px 0px;}
#wa-row-mpv9sv2r5c64uo>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c663s {margin:0px 0px;}
#wa-row-mpv9sv2r5c663s>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c66n4 {margin:0px 0px;}
#wa-row-mpv9sv2r5c66n4>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c66tk {margin:0px 0px;}
#wa-row-mpv9sv2r5c66tk>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c67jc {margin:0px 0px;}
#wa-row-mpv9sv2r5c67jc>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c68fk {margin:0px 0px;}
#wa-row-mpv9sv2r5c68fk>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c69i8 {margin:0px 0px;}
#wa-row-mpv9sv2r5c69i8>div {padding: 0px 0px;}
#wa-row-mpv9tgpu4gwsyg {margin:0px 0px;}
#wa-row-mpv9tgpu4gwsyg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mpv9sv2r5c63yg {margin:0px 0px;}
#wa-row-mpv9sv2r5c63yg>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c64uo {margin:0px 0px;}
#wa-row-mpv9sv2r5c64uo>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c663s {margin:0px 0px;}
#wa-row-mpv9sv2r5c663s>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c66n4 {margin:0px 0px;}
#wa-row-mpv9sv2r5c66n4>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c66tk {margin:0px 0px;}
#wa-row-mpv9sv2r5c66tk>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c67jc {margin:0px 0px;}
#wa-row-mpv9sv2r5c67jc>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c68fk {margin:0px 0px;}
#wa-row-mpv9sv2r5c68fk>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c69i8 {margin:0px 0px;}
#wa-row-mpv9sv2r5c69i8>div {padding: 0px 0px;}
#wa-row-mpv9tgpu4gwsyg {margin:0px 0px;}
#wa-row-mpv9tgpu4gwsyg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mpv9sv2r5c63yg {margin:0px 0px;}
#wa-row-mpv9sv2r5c63yg>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c64uo {margin:0px 0px;}
#wa-row-mpv9sv2r5c64uo>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c663s {margin:0px 0px;}
#wa-row-mpv9sv2r5c663s>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c66n4 {margin:0px 0px;}
#wa-row-mpv9sv2r5c66n4>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c66tk {margin:0px 0px;}
#wa-row-mpv9sv2r5c66tk>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c67jc {margin:0px 0px;}
#wa-row-mpv9sv2r5c67jc>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c68fk {margin:0px 0px;}
#wa-row-mpv9sv2r5c68fk>div {padding: 0px 0px;}
#wa-row-mpv9sv2r5c69i8 {margin:0px 0px;}
#wa-row-mpv9sv2r5c69i8>div {padding: 0px 0px;}
#wa-row-mpv9tgpu4gwsyg {margin:0px 0px;}
#wa-row-mpv9tgpu4gwsyg>div {padding: 0px 0px;}
}
